b_1 = 45.8097866595
mu_c = 0.594091442489
A = 35.3682585169
shape = 2.6530364991
tau = 174.959847949
Ter = 439.371946314
s_r = 161.653486935
Gsquare = 17.0446676069
ID = "sdlpfc2sham"
best_statisic = 17.0446676069